.box-style {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}

.unassigned-people-detail {
  margin-bottom: 20px;
  padding: 20px 20px;
}

.assigned-people-detail {
  margin-bottom: 20px;
  padding: 20px 20px;
}

.unassigned-count,
.assigned-count {
  float: right;
  margin: 0 8px;
}
